Is there a way to verify the installation of Ruby
I have downloaded and installed "182-15 stable" and then installed the
watir gem (gem install watir) taken all the defualt dependencies.
I am having a problem with executing the require 'watir' statement so
I want to ensure my ruby install is good.

Thanks to all

Marco